Skip to main content
DELETE
Remove dashboard from document

Authorizations

Authorization
string
header
required

Can be either an Organization API Key or Personal Access Token (PAT).

Include in the Authorization header as: Bearer YOUR_TOKEN

Path Parameters

draftId
string
required

ID of the existing draft, created from a successful call to the Create draft and patch document endpoint.

Example:

"def456"

documentId
string
required

ID of the published document associated with the draft.

Example:

"abc123"

Response

Dashboard removed on the draft. The response includes the draftIdentifier.

identifier
string
required

Published document identifier the draft targets.

Example:

"def456"

draftIdentifier
string
required

Identifier of the draft the patch was applied to.

Example:

"abc123"

name
string
required

Document name.

Example:

"Blob Sales"

description
string | null
required

Document description.

Example:

"Overview of daily Blobs R Us Sales"